=== debian/control ===
Source: tldjs
Section: javascript
Priority: optional
Maintainer: Michael Meskes <meskes@debian.org>
Build-Depends: debhelper (>= 11), nodejs
Standards-Version: 4.1.3
Homepage: https://github.com/oncletom/tld.js/
#Vcs-Git: https://anonscm.debian.org/git/collab-maint/tldjs.git
#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/tldjs.git

Package: node-tldjs
Architecture: all
Depends: nodejs, ${misc:Depends}
Description: JavaScript module that delivers details about domain names
 `tld.js` is a Node.js module written in JavaScript to work against complex
 domain names, subdomains and well-known TLDs.
 .
 It answers with accuracy to questions like what is host's (sub)domain, or is
 its TLD a well-known one?
