=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_clean:
	dh_clean
